package jp.co.headwaters.webappos.controller.exception;

public class NotFoundException extends Exception {

	private static final long serialVersionUID = -1726899781642324413L;

	public NotFoundException() {
		super();
	}
}
